Subject: Re: [xrblock] Consensus call on splitting the RLE draft AGAIN

From: Shida Schubert <[email-masked]>
Date: Mon, 30 Sep 2013 10:23:05 -0700

As there were no objections. 

 We will split the drafts as agreed at the meeting. 

 Thanks! 
  Shida as co-chair

On Aug 25, 2013, at 7:33 PM, Claire Bi(jiayu) <[email-masked]> wrote:

> +1
>  
>  
> Thanks and Regards,
> Claire
>  
> > -----Original Message-----
> > From:  Huangyihong (Rachel)
> > Date:  2013-08-23  16:43:47
> > To:  Romascanu, Dan (Dan); Shida Schubert; xrblock
> > Cc: 
> > Subject:  Re: [xrblock] Consensus call on splitting the RLE draft AGAIN
>  
> Support! 
> Best regards,
> Rachel
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of Romascanu, Dan (Dan)
> Sent: Friday, August 23, 2013 4:32 PM
> To: Shida Schubert; xrblock
> Subject: Re: [xrblock] Consensus call on splitting the RLE draft AGAIN
> Speaking as a contributor - I agree with the proposed split. 
> Speaking as a co-chair - I encourage all participants to provide opinions (support or against). 
> Thanks and Regards,
> Dan
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]] On
> > Behalf Of Shida Schubert
> > Sent: Thursday, August 22, 2013 11:49 PM
> > To: xrblock
> > Subject: [xrblock] Consensus call on splitting the RLE draft AGAIN
> > 
> > 
> >  I am asking for WG's feedback again.. There was a pretty strong
> > opinions at the meeting but I saw very little feedback on the ML
> > regarding the decision.
> > 
> >   I understand everybody was on holiday, so here I am once again wanting
> > to get the WG's feedback, so we can progress the work.
> > 
> >  Following the tao of IETF, I want to make sure splitting the RLE draft
> > into two drafts is not only the consensus in the meeting room but also
> > on the mailing list.
> > 
> > Varun will be submitting the discard-bytes portion of the draft shortly.
> > 
> > If you have any objection against splitting up the draft, please provide
> > your comments.
> > 
> > Many Thanks
> > Shida as co-chair
> > _______________________________________________
> > xrblock mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/xrblock
> _______________________________________________
> xrblock mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/xrblock
> _______________________________________________
> xrblock mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/xrblock
> __________ Information from ESET NOD32 Antivirus, version of virus signature database 8231 (20130415) __________
> The message was checked by ESET NOD32 Antivirus.
> http://www.eset.com